Bug 1415429 - [abrt] pasystray: _g_log_abort(): pasystray killed by SIGTRAP
Summary: [abrt] pasystray: _g_log_abort(): pasystray killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pasystray
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Simacek
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6726ec5600ef07e6d8d9ac64b4d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-22 00:14 UTC by Michal Smolak
Modified: 2017-12-12 10:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:48:31 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.88 KB, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: core_backtrace (5.61 KB, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: dso_list (11.80 KB, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: environ (1.66 KB, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: maps (63.85 KB, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: mountinfo (3.92 KB, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: open_fds (1.09 KB, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details
File: var_log_messages (306 bytes, text/plain)
2017-01-22 00:14 UTC, Michal Smolak
no flags Details

Description Michal Smolak 2017-01-22 00:14:20 UTC
Description of problem:
after login

Version-Release number of selected component:
pasystray-0.6.0-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/pasystray
crash_function: _g_log_abort
executable:     /usr/bin/pasystray
global_pid:     2631
kernel:         4.6.7-300.fc24.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _g_log_abort at gmessages.c:487
 #1 g_log_writer_default at gmessages.c:2382
 #2 g_log_structured_array at gmessages.c:1770
 #3 g_log_structured at gmessages.c:1597
 #10 XPending at Pending.c:55
 #11 _gdk_x11_display_queue_events at gdkeventsource.c:327
 #12 gdk_display_get_event at gdkdisplay.c:438

Comment 1 Michal Smolak 2017-01-22 00:14:25 UTC
Created attachment 1243223 [details]
File: backtrace

Comment 2 Michal Smolak 2017-01-22 00:14:26 UTC
Created attachment 1243224 [details]
File: cgroup

Comment 3 Michal Smolak 2017-01-22 00:14:27 UTC
Created attachment 1243225 [details]
File: core_backtrace

Comment 4 Michal Smolak 2017-01-22 00:14:29 UTC
Created attachment 1243226 [details]
File: dso_list

Comment 5 Michal Smolak 2017-01-22 00:14:30 UTC
Created attachment 1243227 [details]
File: environ

Comment 6 Michal Smolak 2017-01-22 00:14:31 UTC
Created attachment 1243228 [details]
File: limits

Comment 7 Michal Smolak 2017-01-22 00:14:33 UTC
Created attachment 1243229 [details]
File: maps

Comment 8 Michal Smolak 2017-01-22 00:14:35 UTC
Created attachment 1243230 [details]
File: mountinfo

Comment 9 Michal Smolak 2017-01-22 00:14:36 UTC
Created attachment 1243231 [details]
File: namespaces

Comment 10 Michal Smolak 2017-01-22 00:14:37 UTC
Created attachment 1243232 [details]
File: open_fds

Comment 11 Michal Smolak 2017-01-22 00:14:38 UTC
Created attachment 1243233 [details]
File: proc_pid_status

Comment 12 Michal Smolak 2017-01-22 00:14:39 UTC
Created attachment 1243234 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-11-16 15:14:05 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-12-12 10:48:31 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.